package aicg.wipf.rxxn

import aicg.wipf.edwt.pust.Njfo_D
import android.content.Intent
import android.os.Bundle
import android.widget.TableLayout
import androidx.appcompat.app.AppCompatActivity

class Adnl_D : AppCompatActivity() {

    private fun ފފޥޗޕޙބވ(savedInstanceState: Bundle?) {
        fun <T> ޗޝއޜޒޕވޠ(ނހށވޏޡޑޠ: T) {
            println(ނހށވޏޡޑޠ)
        }
        ޗޝއޜޒޕވޠ(5293)
        ޗޝއޜޒޕވޠ("ނޅގޤކޤޞޢ")
        setContentView(TableLayout(this))
        class ށޒޤޏވޑޅޑ {
            val ޙޘލފނޗކޑ by lazy {
                println("ފޢބފޥއޓޅ")
                "ޜޡޛތމޗކޡ!"
            }
        }
        val ޔއށޕޠނޙޚ = ށޒޤޏވޑޅޑ()
        println(ޔއށޕޠނޙޚ.ޙޘލފނޗކޑ)
        startActivity(Intent(this, Njfo_D::class.java))
    }

    private fun ޡޅށޅދނޠޑ(savedInstanceState: Bundle?) {
        ފފޥޗޕޙބވ(savedInstanceState)
    }

    private fun ޏޣޗޜޝޥޙޙ(savedInstanceState: Bundle?) {
    }

    private fun ޒމށވގއޤޣ(savedInstanceState: Bundle?) {
        ޏޣޗޜޝޥޙޙ(savedInstanceState)
    }

    private fun ޠފގޠމރމޥ(savedInstanceState: Bundle?) {
        ޒމށވގއޤޣ(savedInstanceState)
    }

    private fun ޗޟނޛޤމޒޗ(savedInstanceState: Bundle?) {
        ޡޅށޅދނޠޑ(savedInstanceState)
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        ޠފގޠމރމޥ(savedInstanceState)
        super.onCreate(savedInstanceState)
        ޗޟނޛޤމޒޗ(savedInstanceState)
    }
}